### Property

# WebKit FileChooserRequest:filter

unstable since: 6.0

#### Declaration

    property filter: Gtk.FileFilter [ read ]

#### Description [src]

The filter currently associated with the request. See `webkit_file_chooser_request_get_mime_types_filter()` for more details.

Type: | `GtkFileFilter`
Available since: | 6.0

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no